Activity log for bug #1351458

Date Who What changed Old value New value Message
2014-08-01 20:27:32 Aruna Sadashiva bug added bug
2014-08-04 17:25:35 Aruna Sadashiva trafodion: importance Undecided High
2015-01-07 21:47:33 Sandhya Sundaresan trafodion: assignee Suresh Subbiah (suresh-subbiah) Hans Zeller (hans-zeller)
2015-01-07 21:47:39 Sandhya Sundaresan trafodion: status New In Progress
2015-01-07 21:47:45 Sandhya Sundaresan trafodion: milestone r1.0
2015-01-07 21:49:47 Hans Zeller trafodion: status In Progress Fix Committed
2015-02-23 20:05:24 Aruna Sadashiva trafodion: status Fix Committed Fix Released